configure.ac: Fix --with-osl-libs option.
[paraslash.git] / configure.ac
index 6557dea..ea8d531 100644 (file)
@@ -164,8 +164,8 @@ if test -n "$with_osl_headers"; then
 fi
 AC_ARG_WITH(osl_libs, [AC_HELP_STRING(--with-osl-libs=dir,
        [look for libosl also in dir])])
-if test -n "$with_osl_lib"; then
-       osl_libs="-L$with_osl_lib"
+if test -n "$with_osl_libs"; then
+       osl_libs="-L$with_osl_libs"
        LDFLAGS="$LDFLAGS $osl_libs"
 fi
 
@@ -179,7 +179,7 @@ Install the library with
        ])
 fi
 AC_SUBST(osl_cppflags)
-server_ldflags="$server_ldflags -L$with_osl_lib"
+server_ldflags="$server_ldflags -L$with_osl_libs"
 CPPFLAGS="$OLD_CPPFLAGS"
 LDFLAGS="$OLD_LDFLAGS"
 LIBS="$OLD_LIBS"